@CHARSET "UTF-8";

/* date picker */
.calendar_ul li { float: left; width: 45%; height: 270px; margin: 0 10px; text-align: center; }
.calendar_ul li th {height:40px;}
.calendar_ul li .dayNames th { font-size: 12px;  font-weight: 300;  font-style: normal;  font-stretch: normal;  line-height: 2.5;  letter-spacing: -0.3px; color: #444444;}
.calendar_ul li .dayNames th:first-child { color: #c8161d; }
.calendar_ul li td {height:35px;}
.calendar_ul li td .date {font-size: 16px;  font-weight: 300;  font-style: normal;  font-stretch: normal;  line-height: 1.88;  letter-spacing: normal; color: #444444;}
.calendar_ul li table > tbody > tr > td:first-child .date:not(.not) {color: #c8161d;}
.calendar_ul li td .date a { display:block; }
.calendar_ul li td .date a.dept,
.calendar_ul li td .date a.arrv  { color: #ffffff; background-color: #444444; }
.calendar_ul li td .date a.ing {background-color:#ffcccc;}
.calendar_ul li td .date.not { color: #c2c2c2;}
.calendar_ul li td .date.not a{cursor:auto;}
/* .calendar_ul td:hover { background-color:#dddddd;} */


/* SelectBox */
/* .quick_wrap .main_quick .quick_search .selectBox{position:relative; display:inline-block;background:#fff; font-size:16px;} */
/* .quick_wrap .main_quick .quick_search.selectBox.disabled{ background-color:#f5f5f5;} */
/* .quick_wrap .main_quick .quick_search .selectBox.disabled ul{ display:none;} */
.quick_wrap .main_quick .quick_search .selectBox > span,
.quick_wrap .main_quick .quick_search .selectBox > span > a {margin:0 !important;}
/* .quick_wrap .main_quick .quick_search .selectBox > span  { background:#fff;background: url('/images/bl_selectArrow_down.png') no-repeat; background-position:right 10px center;} */
/* .quick_wrap .main_quick .quick_search .selectBox.active > span  {background: url('/images/bl_selectArrow_up.png') no-repeat; background-position:right 10px center;} */
.quick_wrap .main_quick .quick_search .selectBox > span > a {font-size:10px;color:#888888; height:24px; line-height:24px; white-space:nowrap; padding-left:10px; padding-right:38px; float:left; border:1px solid #d7d7d7;}
/* .quick_wrap .main_quick .quick_search .selectBox.s2 > span > a {height:43px; line-height:43px;} */
/* .quick_wrap .main_quick .quick_search .selectBox.s3 > span > a {height:48px; line-height:48px;} */
/* .quick_wrap .main_quick .quick_search .selectBox.active > span {background: url('/images/bl_selectArrow_up.png') no-repeat; background-position:right 10px center;} */
.quick_wrap .main_quick .quick_search .selectBox ul{font-size:10px;}
/* .quick_wrap .main_quick .quick_search .selectBox.active ul{} */
/* .quick_wrap .main_quick .quick_search .selectBox ul li{float:left; width:100%;line-height:1;background-color:#fff; } */
/* .quick_wrap .main_quick .quick_search .selectBox ul li a{display:inline-block;width:100%; line-height: 30px;padding-left: 10px;} */
/* .quick_wrap .main_quick .quick_search .selectBox ul li a:hover, */
/* .quick_wrap .main_quick .quick_search .selectBox ul li a:focus {background:#ddd;} */
/* .quick_wrap .main_quick .quick_search .selectBox.s1 > span > a {background:url(/images/bd_gray.png) right repeat-y;} */
/* .quick_wrap .main_quick .quick_search .selectBox.on > span > a {font-size:10px;color:#000;} */


/*  팝업 */
.id_pop {position:fixed; left:0; top:0; bottom:0; width:100%; z-index:101; display:none; overflow:hidden; overflow-y:auto;}
.id_pop.msgBox.popActive { z-index:9999;}
#popft {position:fixed;top:0;bottom:0;left:0;width:100%;cursor:pointer;background:rgba(0, 0, 0, .6); z-index:1000;overflow:hidden;overflow-y: auto;display:none;}
.pop {cursor:pointer;}
.popCon {display:none; background:#fff; z-index:2000;position:absolute;width:100%; border:2px solid #d11f26;}
.popCon.ative {display:block;}
.popCon .top {width:100%; float:left; padding:0 10px; background:#fff; }
.popCon .top .pop_tit {height:60px; line-height:60px; border-bottom:1px solid #d11f26;text-align:center; display:inline-block; width:100%; color:#333; font-size:22px; font-weight:700;}
.popCon .msg_wrap {padding:30px 10px; float:left; width:100%;}
.popCon .msg_wrap .btn_ul {margin-top:20px;  text-align: center; width: 100%; float: left;}
/* .popCon .msg_wrap .btn_ul .btn { line-height: 40px;  height: 40px;  font-size: 1em !important;     background: #d11f26;    border: 1px solid #d11f26;   color: #ffffff;  display:inline-block;  padding: 0 25px 0 25px;    border-radius: 5px;    text-align: center;} */
.popCon .msg_wrap .btn_ul .btn { line-height: 40px;  height: 40px;  font-size: 1em !important;   display:inline-block;  padding: 0 25px 0 25px;    border-radius: 5px;    text-align: center;} 
.popCon .close {position:absolute; top:18px; right:15px;}
.popCon .close img {height:22px;}
.popCon .close .closePpo {float:left; line-height:1; }
.popCon .msg_wrap {color:#000; font-size:15px; padding:20px 40px 30px 40px; }
.popCon .msg_wrap strong{color:#363737;}
.popCon .msg_wrap .msg { float: left;    width: 100%;    text-align: center;    padding: 10px 0 0;}




/* 로딩 */
#popft.loading{background:rgba(255, 255, 255, .9);}
#popft.loading .ab {display:inline-block; width:210px ;height:210px;position:absolute; left:50%; top:50%; margin-left:-105px; margin-top:-105px; text-align:center; }
#popft.loading .ab img.gif {float:left;}
#popft.loading .ab img.logo {position:absolute; left:50%; top:50%; margin-left:-65px; margin-top:-15px;}


.id_header { width:100%; min-width:1200px; height:auto; border-bottom:1px solid #a0a0a0; display:block; text-align:center; font-family: 'Noto Sans KR' ; }
.id_header .head_top { width:100%; height: 35px;  background-color: #d11f26; font-size: 14px;  font-weight: 500;   line-height: 35px;  letter-spacing: -0.3px;  text-align: center;  color: #ffffff; display:block; margin-top:0;}
.id_header .head_top .head_top_wrap { width:1200px;  height: 100%; display: inline-block; }
.id_header .head_top li { float:left; margin-right:10px;}

.id_header .head_top .top_nav a.disabled{color:#ec6d74;}

/*헤더  */
.id_header .head_top .language{ height: 35px; margin-left: 10px; margin-right: 0; /*background:url(/images/btn_slide_down2.png) no-repeat 80px center;*/ background-size:16px 10px; position:relative}
.id_header .head_top .language button { width: 100px; margin-top: -2px; display: inline-block; border: 0 none; cursor: pointer; background: none; padding-left:25px; font-family: 'Noto Sans KR' ;  font-size: 14px;  font-weight: 500;   line-height: 35px;  letter-spacing: -0.3px;  text-align: left;  color: #ffffff; }
.id_header .head_top h1 { height: 72px; float:left;     position: relative;   top: 49px; }
.id_header .head_top .language .selectLen { position: absolute; left:0; top: 35px; background: #d11f26;overflow: hidden; border-top: 0 none;  width: 100px; z-index:100 ; }
.id_header .head_top .language .selectLen ul { width: 100% }
.id_header .head_top .language .selectLen ul li { float: none; background: none; border: 0; width:100%; text-align: left;  padding-left: 24px; }
.id_header .head_top .language .selectLen ul li a { -webkit-box-sizing: border-box; box-sizing: border-box; display: block; line-height: 18px; height:18px;  color: #fff;  width:100%; margin-bottom:8px }
.id_header .head_top .language .selectLen ul li:first-child { background:url(/images/btn_slide_up.png) no-repeat 180px center; background-size:16px 10px;  }
.id_header .head_top .language .selectLen ul li:first-child a {}
.id_header .head_top .language .on { display: table-row }

.id_header .head_menu { width:1200px; height:auto; display:inline-block; }
.id_header .head_menu .nav { width:1200px; height:auto; display:block;  float: left;}
.id_header .head_menu .nav ul.topNavi { margin-right:4px;}
.id_header .head_menu .nav .topNavi li { font-size: 18px;  font-weight: 400;   line-height: 72px;  letter-spacing: -0.4px;  text-align: left;  color: #222222; float:left; margin-left:80px; }
.id_header .head_menu .nav .topNavi .depth .row { display:none;  width: 100%;   position: absolute;  left:0; text-align:right; padding-top: 23px; background-color: #f2f2f2; border-top:1px solid #a0a0a0;}
.id_header .head_menu .nav .topNavi .depth .row li { width: 200px; height:100%; border-right: 1px solid  #bfbfbf;  margin-left:0; padding-right:16px; line-height: 1.86; float: none; display: inline-block; vertical-align:top; }
.id_header .head_menu .nav .topNavi .depth .row.r4 li {width:150px; }
.id_header .head_menu .nav .topNavi .depth .row li:last-child { border-right:0; padding-right:0;}
.id_header .head_menu .nav .topNavi .depth .row li strong { width:100%; font-size: 18px;  font-weight: bold;    line-height: 20px;  letter-spacing: -0.5px;  text-align: right;  color: #666666; float:left; margin-bottom:15px; white-space: normal;}
.id_header .head_menu .nav .topNavi .depth .row .depth2 li { width:100%; font-size: 14px;  font-weight: 300;  line-height: 14px;  letter-spacing: -0.4px;  text-align: right;  color: #666666; margin-left:0; padding-left:0; padding-right:0;  border:0;}
.id_header .bg_depth { width:100%; background-color: #f2f2f2; }
.id_header .head_menu .nav .topNavi > li > div {display:block; height:100%; }

/* 퀵서치 */
.quick_wrap { width: 100%; display:block; text-align:center;  margin-top:20px;}
.quick_wrap .main_quick { width: 1200px; display:inline-block; }
.quick_wrap .main_quick .quick_search .id_fly_type { float:left; width:207px; border-bottom: 1px solid #999999; display:block; }
.quick_wrap .main_quick .quick_search .id_fly_type li { width:53px; float:left; padding-bottom:5px; margin-right:24px;position: relative; top: 2px; font-size: 14.5px;  font-weight: 300;  line-height: 1.72;  letter-spacing: -0.3px;  text-align: center;  color: #999999;}
.quick_wrap .main_quick .quick_search .id_fly_type li:last-child {margin:0;}
.quick_wrap .main_quick .quick_search .id_fly_type li.on { border-bottom: 3px solid #d11f26; font-weight: 500; color: #333333;}
.quick_wrap .main_quick .quick_search .my_booking { float:right;  font-size: 14.5px;  font-weight: 500;  line-height: 2;  letter-spacing: -0.3px;  text-align: right;  color: #222222;}
.quick_wrap .main_quick .quick_search .my_booking img { margin-left: 10px; vertical-align: baseline; height:12px; }
.quick_wrap .main_quick .quick_search .search_form { width: 1200px; height:60px; float:left; border: 1px solid #999999; margin-top:19px; border-radius: 3px;}
.quick_wrap .main_quick .quick_search .search_form form { width:100%; height:100%; }
.quick_wrap .main_quick .quick_search .search_form .destination { width:238px; padding-top:9px; padding-left:10px; display:inline-block; border:0;}
.quick_wrap .main_quick .quick_search .search_form .destination.tr2 { border-right: 1px solid #999999; padding-left: 25px;}
.quick_wrap .main_quick .quick_search .search_form dl { height:100%; float:left; }
.quick_wrap .main_quick .quick_search .search_form dl.on { border-bottom: 3px solid  #d11f26; }
.quick_wrap .main_quick .quick_search .search_form span { height:100%; float:left;}
.quick_wrap .main_quick .quick_search .search_form dt { width:100%; height:12px;  font-size: 11.5px;  font-weight: 400;  line-height: 12px;  letter-spacing: -0.3px;  text-align: left;  color: #333333;} 
.quick_wrap .main_quick .quick_search .search_form dd { width:100%; font-size: 16.5px;  font-weight: normal;  line-height: 18px;  letter-spacing: -0.4px;  text-align: left;  color: #888888; margin-top: 9px;}
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer { display:none; width:892px; height:450px;  background-color: #ffffff;  border: 1px solid  #999999; border-radius: 3px; box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.25); position:relative; top: 13px;  left: -11px; z-index:10; }
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list { padding: 32px 0 0 31px; width: 100%; height: 100%;}
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dl { margin-right:15px; float:left; min-width:150px; }
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dl:last-child { margin-right:0; }
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dl:nth-child(2) { width: 340px; }
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dl:nth-child(2) dd { width:150px; float:left;  margin-right:20px;}
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dt { width:100%; height:38px; padding-bottom:10px; border-bottom: 1px solid #bfbfbf; font-size: 18px;  font-weight: bold;  line-height: 18px;  letter-spacing: -0.5px;  text-align: left;  color: #666666;} 
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dd {  font-size: 14px;  font-weight: 300;  line-height: 20px;  letter-spacing: -0.4px;  text-align: left;  color: #666666;  }
.quick_wrap .main_quick .quick_search .search_form .destination .fly_outer .fly_list dd:hover {font-weight:700;}
.quick_wrap .main_quick .quick_search .search_form .id_arrows { padding-top: 20px;}
.quick_wrap .main_quick .quick_search .search_form .input_date { width: 200px; height:100%;  padding-top:9px; display:inline-block;}
.quick_wrap .main_quick .quick_search .search_form .input_date .flight_date {width:178px; height:100%; float:left; padding-left:10px;}
.quick_wrap .main_quick .quick_search .search_form .input_date .title { width:100%; height:12px;  font-size: 11.5px;  font-weight: 400;  line-height: 12px;  letter-spacing: -0.3px;  text-align: left;  color: #333333;} 
.quick_wrap .main_quick .quick_search .search_form .input_date .date { width:100%; margin-top:6px; } 
.quick_wrap .main_quick .quick_search .search_form .input_date .flight_date .date > input { font-family: 'Noto Sans KR' ; font-size: 16.5px;  line-height: 1.27;  letter-spacing: -0.4px;  text-align: left;  color: #888888; border:0; height:auto; background: #fff; width:100%; padding-left:0;}
.quick_wrap .main_quick .quick_search .search_form .input_date .flight_date .date > input::-webkit-input-placeholder { font-family: 'Noto Sans KR' ; font-size: 16.5px;  line-height: 1.27;  letter-spacing: -0.4px;  text-align: left;  color: #888888; border:0; height:auto; background: #fff; width:100%;}
.quick_wrap .main_quick .quick_search .search_form .input_date .flight_date .date > input:-ms-input-placeholder { font-family: 'Noto Sans KR' ; font-size: 16.5px;  line-height: 1.27;  letter-spacing: -0.4px;  text-align: left;  color: #888888; border:0; height:auto; background: #fff; width:100%;}
.quick_wrap .main_quick .quick_search .search_form .input_date .flight_date .date > input:focus {outline: none; box-shadow:none;}
.quick_wrap .main_quick .quick_search .search_form .input_date .id_hyphen {line-height:40px; font-size:12px; font-weight: 700; color:#888888; }
.quick_wrap .main_quick .quick_search .search_form .input_person { width:216px; padding-top:9px; padding-left:10px; border-left: 1px solid #999999;}
.quick_wrap .main_quick .quick_search .search_form .input_person .id_perspn {    width: 100%;    height: 100%;    display: inline-block;  }
.quick_wrap .main_quick .quick_search .search_form .id_searchDate_btn {width:90px; text-align:center; float:right; }
.quick_wrap .main_quick .quick_search .search_form .id_searchDate_btn a.btn { width:100%; height:100%; display:inline-block; background-color:#d11f26;  font-size: 18px;     line-height: 60px;  letter-spacing: -0.5px;  text-align: center;  color: #ffffff; box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.25); border-radius: 3px;}
.quick_wrap .main_quick .quick_search .search_form .id_searchDate_btn dd {height:100%; margin:0; padding:0;}
.quick_wrap .main_quick .quick_search .add_form { float: left;    width: 100%;}
.quick_wrap .main_quick .quick_search .add_form .id_promo_code { width:129px; margin-top:14px; float:left; }
.quick_wrap .main_quick .quick_search .add_form .id_promo_code dt {  display:none; font-size: 14.5px;  font-weight: 500;   line-height: 16.5px;  letter-spacing: -0.3px;  text-align: left;  color: #222222; }
.quick_wrap .main_quick .quick_search .add_form .id_promo_code .red_cross {float:left; font-size: 16.5px;  letter-spacing: -0.3px;  color: #d11f26; margin-right:5px; }
.quick_wrap .main_quick .quick_search .add_form .id_promo_code dd .red_cross { line-height: 21px;}
.quick_wrap .main_quick .quick_search .add_form .id_promo_code dd input { height:21px; vertical-align:top; width: 85%; border:0; background:#fff; padding-left: 0;}
.quick_wrap .main_quick .quick_search .add_form .id_promo_code dd input::placeholder {  font-size: 14.5px;  font-weight: 500;   line-height: 16.5px;  letter-spacing: -0.3px;  text-align: left;  color: #222222; }
.quick_wrap .main_quick .quick_search .add_form .id_promo_code dd input:-ms-input-placeholder {  font-size: 14.5px;  font-weight: 500;   line-height: 16.5px;  letter-spacing: -0.3px;  text-align: left;  color: #222222; }
.quick_wrap .main_quick .quick_search .add_form .id_group_ticket { width:129px; margin-top:16px; float:left; }
.quick_wrap .main_quick .quick_search .add_form .id_group_ticket dt {  font-size: 14.5px;  font-weight: 500;   line-height: 16.5px;  letter-spacing: -0.3px;  text-align: left;  color: #222222; }
.quick_wrap .main_quick .quick_search .add_form .id_group_ticket dt .red_cross { font-size: 16.5px;  letter-spacing: -0.3px;  color: #d11f26; margin-right:5px; }

.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap { display:none; width:618px; height:auto; float: left;  position: relative;  top: 6px;  padding:30px 30px 0 30px; border-radius: 3px;  box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.25);  border: solid 1px #999999;  background-color: #ffffff; z-index:10; vertical-align:top; }
.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap .date_outer .close { position:absolute; right: 16px; top: 10px; }
.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap .date_outer .control { position: absolute; top: 38px;  width: 550px; }
.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap .date_outer .close span { margin-right: 12px;}
.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap .date_outer .footer {width:100%; height:73px; float:left; border-top: solid 1px #999999;  padding-top:17px;font-size: 14.5px;  font-weight: normal;  font-style: normal;  font-stretch: normal;  line-height: 2.66;  letter-spacing: -0.36px;  text-align: left;  color: #888888;}
.quick_wrap .main_quick .quick_search .search_form .input_date .date_wrap .date_outer .footer .btn { width: 100px;  height: 36px;  border-radius: 3px;  display:block; float:right; line-height:36px; text-align:center; font-size: 18px;  font-weight: normal;  letter-spacing: -0.5px;}

.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer { display:none; float: left; width: 309px;  height: 332px;  border-radius: 3px;  box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.25);  border: solid 1px #999999;  padding:30px; background-color: #ffffff;  position: relative;   left: -11px;    top: 11px; z-index:10; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap { height:170px; border-bottom: 1px solid #888888;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person { width:100%; float:left;  margin-bottom: 15px; font-size: 10px;  font-weight: 300;  font-style: normal;  font-stretch: normal;  line-height: 3;  letter-spacing: -0.3px;  text-align: left;  color: #666666;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person:last-child { margin-bottom:0; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .l_wrap { float:left; width:50%;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .l_wrap .title {width:100%;  float:left; font-size: 14px;  font-weight: 300;   line-height: 16px;    text-align: left;  color: #444444; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .l_wrap .desc {width:100%; float:left; line-height: 12px;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap { float:right; width:50%; text-align:right;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap a {width: 24px;  height: 24px;  display: inline-block; vertical-align:middle; font-size: 18px;  font-weight: 300;  line-height: 24px;   text-align: center;  color: #444444; border: 0;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap a.addPlus {background: url(/images/new/icon_plus_off_2x.png) no-repeat;  background-size: 24px 24px; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap a.addPlus:active { background: url(/images/new/icon_plus_on_2x.png) no-repeat; background-size: 24px 24px; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap a.addminus {background: url(/images/new/icon_minus_off_2x.png) no-repeat;  background-size: 24px 24px; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap a.addminus:active{ background: url(/images/new/icon_minus_on_2x.png) no-repeat; background-size: 24px 24px;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .person .r_wrap .pertxt { width:39px;  display: inline-block;  margin:0;   text-align: center;    vertical-align: middle; font-size: 16px;  font-weight: 300;   line-height: 24px;   color: #444444; float:none;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .form_wrap .alert { height:auto; font-size:12px;}

.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator {  width: 100%; height:140px;   font-size: 10px;  font-weight: 300;   line-height: 1.6;  letter-spacing: -0.3px;  text-align: left;  color: #888888; }
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .tit {font-size: 14px;  font-weight: 300;  font-style: normal;  font-stretch: normal;  line-height: 2.14;  letter-spacing: normal;  text-align: left;  color: #444444; } 
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .birth {width:100%;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .birth .selectBox {width:100%; float: left;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .birth a.btn {width:48px; height:24px; display:inline-block;  float:right; font-size: 10px;  font-weight: 300;  line-height: 24px;  letter-spacing: 0.4px;  text-align: center;  padding:initial;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .birth .result { width:100%; height:40px; border: solid 1px #888888;  background-color: #eeeeee;   line-height: 16px;  display: block; margin-top:5px; padding-left: 6px;}
.quick_wrap .main_quick .quick_search .search_form .input_person .person_outer .person_wrap .calculator .info_wrap { margin-top:5px;  text-align: left;}
.quick_wrap .main_quick .quick_search .add_form .pay_won {  float: right;    margin-top: 10px;  }
.quick_wrap .main_quick .quick_search .add_form .pay_won .icheck {font-size:14px;}
.quick_wrap .main_quick .quick_search .add_form .pay_won .icheck .icheckbox_minimal-red {width:18px; height:18px; }

/* 메인롤  */
.main_roll_wrap { width:100%; height:360px; display:block; text-align:center; margin-top:21px;}
.main_roll_wrap .slideWrap {width:1200px; display:inline-block; }
.main_roll_wrap .slideWrap .slide_ul .travell_wrap {  width: 100%;  float: left;   height: 360px;    background-size: cover;    background-position: top center;    background-repeat: no-repeat; }
.main_roll_wrap .bx-viewport { border: solid 1px #aaaaaa; border-radius: 3px;}
#main_roll .event_txt {position:relative;}
#main_roll .event_txt .col_left,
#main_roll .event_txt .col_right {float:left; color:#fff;}
#main_roll .event_txt .col_left {width:450px; height:100%; padding: 30px 50px;}
#main_roll .event_txt .col_right {width:500px;  height:100%; padding: 30px 50px;}
#main_roll .event_txt p {line-height:1; float:left; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.8)}
#main_roll .event_txt p .f_strong {line-height:1;}
#main_roll .event_txt p.p2 {margin-top:5px;font-size:32px; font-weight:500; text-align: left; }
#main_roll .event_txt p.p2 .f_strong {font-weight:400;}
#main_roll .event_txt p.p3 { clear:both; font-size:55px; margin-top:15px;}
#main_roll .event_txt p.p3 .f_strong {font-weight:700;}
#main_roll .event_txt .col_right {padding-top:30px;}
#main_roll .event_txt .col_right > ul {width:100%;}
#main_roll .event_txt .col_right img {display:block; width:auto;}
#main_roll .event_txt .col_right img:after {content:""; display:block; clear:both}
#main_roll .event_txt .col_right p,
#main_roll .event_txt .col_right strong {line-height:1; display:inline-block; text-align: left;}
#main_roll .event_txt .col_right p {margin-top:-7px; min-width:70px;font-size:14px;}
#main_roll .event_txt .col_right strong {font-size:16px; font-weight:100; display:block; margin-top:-11px;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);letter-spacing:-1px}

/* 이벤트 배너 */
.banner_wrap { width:100%; height:208px; margin-top:25px; display:block; text-align:center; }
.banner_wrap .prev { position: relative;    top: -100px;    left: -15px; }
.banner_wrap .next { position: relative;    top: -100px;    left: 15px; }
.banner_wrap .slideWrap { width:1200px; height:208px; display:inline-block; }
.banner_wrap .slideWrap .slide_ul li {border: solid 1px #bfbfbf; } 
.banner_wrap .slideWrap .slide_ul li .event_wrap  img { width:382px; height: 138px; }
.banner_wrap .slideWrap .event_info { width:100%; height:72px; background-color: #ffffff; text-align: left; padding: 15px 9px; font-size: 16.5px;  font-weight: 500;   line-height: 1.45;  letter-spacing: -0.4px;  color: #333333;}
.banner_wrap .slideWrap .event_title { width:100%; float: left; font-size: 14.5px;  font-weight: 300;  letter-spacing: -0.4px; text-overflow: ellipsis; overflow: hidden;}
.banner_wrap .slideWrap .event_desc { width:100%; float: left; text-overflow: ellipsis; overflow: hidden;}
.banner_wrap .slideWrap .event_date {width:100%; float:left; display:none;}
.banner_wrap .slideWrap .control {  position: relative;   top: -130px; }
.banner_wrap .slideWrap .control .slide_prev { position: relative;  left: -30px;}
.banner_wrap .slideWrap .control .slide_next { position: relative;  left: 30px;}
.banner_wrap li { border-radius: 3px; }

.s3 .slideWrap .slide_ul li {border: solid 1px #bfbfbf; } 
.s3 .slideWrap .event_info { width:100%; height:72px; background-color: #ffffff; text-align: left; padding: 15px 9px; font-size: 16.5px;  font-weight: 500;   line-height: 1.45;  letter-spacing: -0.4px;  color: #333333;}
.s3 .slideWrap .event_title { width:100%; float: left; font-size: 14.5px;  font-weight: 300;  letter-spacing: -0.4px;}
.s3 .slideWrap .event_desc { width:100%; float: left;}

.bx-wrapper .bx-pager { position: relative;    top: -50px;   left: 75px; }
.bx-wrapper .bx-pager.bx-default-pager a {margin: 0 7.5px; background: #888888;}
.bx-wrapper .bx-controls-auto  { position: relative;   top: -72px;  left:35px; }

@media screen and (max-width:1200px){
	.banner_wrap .slideWrap .control {display:none;}
}

/*  공지사항  */
.notice_wrap { width:100%; display:table; text-align:center; margin-top:56px; }
.notice_wrap .id_notice { width:1200px; height:56px; padding:0 101px; display:inline-block;  border-top: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; }
.notice_wrap .id_notice .notice_body { width:982px;  height:100%; background: url(/images/new/arrow_down.png) right no-repeat; }
.notice_wrap .id_notice .notice_body .subject { float:left; margin-right:25px;  font-size: 20px;  font-weight: bold;   line-height: 56px;  letter-spacing: normal;  text-align: left;  color: #666666; }
.notice_wrap .id_notice .notice_body .roll_notice {height:100% !important; font-size: 16px;  line-height: 56px;  letter-spacing: -0.4px;  text-align: left;  color: #888888;}
.notice_wrap .id_notice .notice_body .roll_notice .ul_notice {width:100%; }
.notice_wrap .id_notice .notice_body .notice_date {float:right; margin-right:70px; font-size: 16px;  line-height: 56px;  letter-spacing: -0.4px;  text-align: right;  color: #888888; }
.notice_wrap .id_notice .notice_body .roll_notice .ellip {width:65%; line-height:1; vertical-align:middle; height:21px;}

/* 서비스 배너  */
.service_banner_wrap { width:100%; display:table; text-align:center; margin-top:56px; margin-bottom:56px; font-size: 15px; font-weight: 500;    line-height: 16px;  letter-spacing: -0.4px; color: #444444;}
.service_banner_wrap .service_banner {width:1200px; height:140px; display: inline-block;}
.service_banner_wrap .service_banner .left{ width:588px; height:100%; float:left; border: solid 1px #bfbfbf;  border-radius: 3px; padding: 17px 4px 13px 4px; vertical-align: middle; }
.service_banner_wrap .service_banner .left div { width:191px; height:110px; display:inline-block; float:left; border-right:1px solid  #bfbfbf;}
.service_banner_wrap .service_banner .left div:last-child { border :0; }
.service_banner_wrap .service_banner .left div a {width:191px; height:80px; display:table-cell;  vertical-align:middle; }
.service_banner_wrap .service_banner .right{ width:588px; height:100%; float:right; border: solid 1px #bfbfbf; border-radius: 3px; padding: 17px 4px 13px 4px; vertical-align: middle;}
.service_banner_wrap .service_banner .right div { width:191px; height:110px; display:inline-block; float:left; border-right:1px solid  #bfbfbf; }
.service_banner_wrap .service_banner .right div:last-child { border:0; }
.service_banner_wrap .service_banner .right div a  {width:191px; height:80px; display:table-cell;  vertical-align:middle;}
.service_banner_wrap .service_banner .title { width: 100%; display:inline-block; margin-top:10px;}
.service_banner_wrap .service_banner .hotel img:last-child {display:none;}
.service_banner_wrap .service_banner .hotel:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .hotel:hover img:last-child { display:inline-block; }
.service_banner_wrap .service_banner .rentcar img:last-child {display:none;}
.service_banner_wrap .service_banner .rentcar:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .rentcar:hover img:last-child { display:inline-block; }
.service_banner_wrap .service_banner .insurance img:last-child {display:none;}
.service_banner_wrap .service_banner .insurance:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .insurance:hover img:last-child { display:inline-block; }
.service_banner_wrap .service_banner .meal img:last-child {display:none;}
.service_banner_wrap .service_banner .meal:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .meal:hover img:last-child { display:inline-block; }
.service_banner_wrap .service_banner .baggage img:last-child {display:none;}
.service_banner_wrap .service_banner .baggage:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .baggage:hover img:last-child { display:inline-block; }
.service_banner_wrap .service_banner .seat img:last-child {display:none;}
.service_banner_wrap .service_banner .seat:hover img:first-child { display:none; }
.service_banner_wrap .service_banner .seat:hover img:last-child { display:inline-block; }

/* 기타정보 */
.link_wrap { width:100%; min-width: 1200px; background-color: #777777; text-align:center; padding-bottom:20px;}
.link_wrap .common_info { width:100%;  height:171px; border-bottom: 1px solid #c3c3c3;  text-align:center;}
.link_wrap .common_info .common_body { width:1184px; height:100%; display:inline-block;padding: 40px 0 30px 0;}
.link_wrap .common_info .common_body span {height:100%;  float:left; display:inline-block; text-align: left;}
.link_wrap .common_info .common_body .reserve_info { width:280px; margin-right:116px;}
.link_wrap .common_info .common_body .reserve_info_ru { width:280px; margin-right:50px;}
.link_wrap .common_info .common_body .title_txt { width:100%;  color: #ffffff; font-size:18px; font-weight:500;  letter-spacing: -0.45px; line-height:18px;}
.link_wrap .common_info .common_body .phone { width:100%;   margin-top: 14px; margin-bottom: 2px;  font-size: 20px;  font-weight: 700;  line-height:  20px;  letter-spacing: normal;  color: #ffffff;}
.link_wrap .common_info .common_body .descript { width:100%;  font-size: 14px;   line-height: 1.71;  letter-spacing: -0.6px;  color: #c2c2c2;}
.link_wrap .common_info .common_body .descript a { text-decoration: underline; text-underline-position: under; color: #ffffff;}
.link_wrap .common_info .common_body .sns_link {float: left; margin-left:135px;}
.link_wrap .common_info .common_body .sns_link  a.icon {width:30px; height:30px; margin-top: 16px; display:inline-block; border: solid 1px #a2a2a2; border-radius: 15px; text-align:center; margin-right:8px;}
.link_wrap .common_info .common_body .sns_link  a.icon img { vertical-align: middle; }
.link_wrap .common_info .common_body .sns_link_kr {float: right;   margin-right:240px;}
.link_wrap .common_info .common_body .sns_link_kr  a.icon {width:30px; height:30px; margin-top: 16px; display:inline-block; border: solid 1px #a2a2a2; border-radius: 15px; text-align:center; margin-right:8px;}
.link_wrap .common_info .common_body .sns_link_kr  a.icon img { vertical-align: middle; }
.link_wrap .common_info .common_body .sns_link_ru {float: left; margin-left:70px;}
.link_wrap .common_info .common_body .sns_link_ru  a.icon {width:30px; height:30px; margin-top: 16px; display:inline-block; border: solid 1px #a2a2a2; border-radius: 15px; text-align:center; margin-right:8px;}
.link_wrap .common_info .common_body .sns_link_ru  a.icon img { vertical-align: middle; }
.link_wrap .common_info .common_body .korail_link {float: right; width:154px; margin-right:47px}
.link_wrap .common_info .common_body .korail_link  a.icon {margin-top:16px; height:50px;}
.link_wrap .common_info .common_body .korail_link  a.icon img { vertical-align: middle;width:60%;margin-top:14px;}
/*  사이트 맵 */
.link_wrap .site_map{ width:1184px;  display:inline-block; padding:0; font-size: 14px;   line-height: 1.71;  letter-spacing: -0.6px;  text-align: left;  color: #c2c2c2;}
.link_wrap .site_map .menu_ul li {width:16.66%; float:left;}
.link_wrap .site_map .menu_ul .depth_1 { margin-top:34px; float: left; font-size:18px; font-weight:500;}
.link_wrap .site_map .menu_ul .depth_1.disabled{color:#ffffff; opacity : 0.2;}
.link_wrap .site_map .sub_menu_ul {width:100%; margin-top:15px; float: left;}
.link_wrap .site_map .sub_menu_ul  li { width:100%; line-height: 1; margin-bottom:9.5px; }
.link_wrap .site_map .depth_1 {color: #ffffff; }
.link_wrap .site_map .sub_menu_ul a {color:#CCCCCC;}
.link_wrap .site_map .sub_menu_ul a.disabled {color:#888888;}
.link_wrap .site_map .sub_menu_ul a.disabled {color:#888888;}

/*푸터 */
.id_footer_pc {width:100%; min-width: 1200px; background-color: #444444; display:block; text-align:center; font-size: 14px;  font-weight: 300;   line-height: 1.79;  letter-spacing: -0.6px; color: #ffffff;}
.id_footer_pc .foot_1 { height:54px; border-bottom: 1px solid #a2a2a2;  }
.id_footer_pc .foot_1 .link_ul { width:1184px; display:inline-block;  padding: 19px 0; }
.id_footer_pc .foot_1 ul li { float:left; text-align:center; line-height:14px; font-weight:normal; border-right:1px solid #a2a2a2; padding:0 25px;}
.id_footer_pc .foot_1 ul li .disabled {color:#ffffff; opacity:0.2;}
.id_footer_pc .foot_1 ul li:last-child {border-right:0;}
.id_footer_pc .foot_1 ul li .bold {color:#ffffff;}
.id_footer_pc .foot_2 { width:1200px; height:205px; display:inline-block; padding-left:25px;}
.id_footer_pc .foot_2 .logo { height:100%; float:left; padding-top:60px;}
.id_footer_pc .foot_2 .company_info { float:left; width:900px; text-align:left; margin-left: 35px; padding-top:36px; }
.id_footer_pc .foot_2 .company_info .title_txt { color:#ffffff; width:100%; display:inline-block; line-height:20px; font-size: 18px;  font-weight: 500; line-height: 18px;  letter-spacing: -0.5px;}
.id_footer_pc .foot_2 .company_info .descript { width:100%; display:inline-block; line-height: 1.79;}

.join_wrap td.email label.req {width:auto; max-width:none;}

.step4 .bill.bP.easyPay li{float:left; width:19%; text-align:center;}
.step4 .bill.bP.easyPay img{ width:50%;}

.pc_hide{display:none !important;}